nohfibu 0.0.3 icon indicating copy to clipboard operation
nohfibu: ^0.0.3 copied to clipboard

nohkumados Finanz Buchhaltungs App very simple financial account library to implement a simple, filebased, double-entry accounting. Fast ops allow prepared statements.

Use this package as an executable

Install it

You can install the package from the command line:

dart pub global activate nohfibu

Use it

The package has the following executables:

$ nohfibu
$ wbconvert

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add nohfibu

With Flutter:

 $ flutter pub add nohfibu

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  nohfibu: ^0.0.3

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:nohfibu/nohfibu.dart';
0
likes
120
pub points
0%
popularity

Publisher

unverified uploader

nohkumados Finanz Buchhaltungs App very simple financial account library to implement a simple, filebased, double-entry accounting. Fast ops allow prepared statements.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.GPL-3.0 (LICENSE, LICENSE.md)

Dependencies

args, csv, expressions, intl, sprintf

More

Packages that depend on nohfibu